{
   "achievement.openInventory" : 417,
   "stat.climbOneCm" : 9977,
   "stat.damageDealt" : 390,
   "stat.diveOneCm" : 4351,
   "stat.drop" : 8,
   "stat.fallOneCm" : 174769,
   "stat.flyOneCm" : 3384789,
   "stat.jump" : 1225,
   "stat.playOneMinute" : 359107,
   "stat.swimOneCm" : 3873,
   "stat.walkOneCm" : 1199230
}
